ServerName=FastMail
email=@fastmail.com;@fastmail.net;@fastmail.org
Protocol=imap4
MailServer=mail.messagingengine.com
SMTP=mail.messagingengine.com
SMTPAuth=true
values=('*','User/Transport','SMTPType,SMTPPass,SMTPUser','Specific,&Pass,&FromAddr')